.popup-view-instruction
  position: fixed
  top: 50%
  left: 50%
  transform: translate(-50%, -50%)
  padding: 40px 48px 110px
  max-width: 540px
  width: 100%
  background: rgba(0, 0, 0, 0.8)
  border-radius: 8px
  z-index: -1
  opacity: 0
  visibility: hidden
  transition: opacity .2s linear
  &.active
    display: block
    z-index: 1
    visibility: visible
    opacity: 1
  .slick-arrow
    top: auto
    transform: none
    bottom: -70px
  .slick-prev
    left: 0
  .slick-next
    right: 0
  .slick-dots
    bottom: -80px
    width: 70%
    left: 50%
    transform: translateX(-50%)
  .slick-dots li
    margin: 0
  .slick-dots li button
    position: relative
    margin: 0 auto
    width: 12px
    height: 12px
    border: 1px solid #E0E0E0
    border-radius: 50%
    transition: opacity .2s linear
    &:hover
      opacity: .6
  .slick-dots li.slick-active button:before
    position: absolute
    opacity: 1
    background-color: #fff
    width: 6px
    height: 6px
    font-size: 0
    left: 50%
    top: 50%
    transform: translate(-50%, -50%)
    line-height: 0
    content: ''
    border-radius: 50%

.view-instruction
  &__close
    position: absolute
    top: 14px
    right: 14px
    display: flex
    align-items: center
    justify-content: center
    width: 12px
    height: 12px
    background-color: transparent
    border: 0
    transition: opacity .2s linear
    &:hover
      opacity: .6
    &:after,
    &:before
      content: ''
      position: absolute
      background-color: #fff
      height: 2px
      width: 16px
    &:after
      transform: rotate(45deg)
    &:before
      transform: rotate(-45deg)
  &__title
    margin-bottom: 24px
    font-size: 24px
    line-height: 29px
    color: #fff
    text-align: center
  &__wrap
  &__list
    &-next,
    &-back
      position: absolute
      bottom: 0
      font-family: $IM
      font-size: 11px
      line-height: 13px
      letter-spacing: 1px
      text-transform: uppercase
      color: #fff
      transition: opacity .2s linear
      cursor: pointer
      &:hover
        opacity: .6
    &-next
      right: 0
    &-back
      left: 0
    &-item
      outline: 0
      font-size: 14px
      line-height: 17px
      color: #E0E0E0
      text-align: center